1 Reply Latest reply on Nov 30, 2017 12:48 AM by CameronS

    Compatiblity for DB and People soft People Tools 8.52

    Mannaji

      Dear All,

       

      I need help, Recently we are planning to move our platform to Cloud.

      Existing Configuration is:

       

      RHEL 5.11

      Database 11.2.0.4

      Peole Tools 8.52

       

      And now we are planning to cloud we got information is that they are providing latest version of Linux  operating system i.e. 7.* . so we need to know the compatiblity for Database and people tools.

      could the existing configuration will work in new platform please help for the same.

      if we use DB 11.2.0.4 then  what about people tools 8.52 i.e. (weblogic and tuxedo versions) in new linux platform.

       

      Best Regards

      Mannaji.